﻿@import url("common.css");
.publication h1
{
	margin-bottom: 1.05em;
}
.abstract
{
	margin-bottom: 3.4em;
	padding-bottom: 0;
}
.abstract h2
{
	margin-top: -0.2em;
	line-height: 1.3em;
}
.abstract .cover
{
	margin: 0em 0.7em 0em 0em;
}
.abstract div
{
	margin-top: 0;
}
.abstract .buttonholder
{
	margin-top: 0.7em;
}
.bookcontent
{
	margin-left: 15em;
	vertical-align: top;
}
.buy_footer
{
	position: relative;
	top: -3.4em;
}
.boughtbook
{
	width: 30em;
	color: #C51015;
	float: left;
}
div.buttons
{
	width: 30%;
	margin-left: auto;
	margin-right: auto;
}
.abstract a img
{
	display: inline;
	float: none;
	margin: 0 1em 0 0;
}

.abstract div.buttons .backbut img
{
	margin-top: 0.1em;
}
.abstract input[type="button"]
{
	position: static;
	float: none;
	margin-right: 1em;
}
div.buttons .backbut img
{
	margin-right: 0.1em;
	margin-top: 0.1em;
}
.shelf
{
	height: 19.1em;
	margin-left: -1em;
	margin-top: 1.5em;
}
.shelf img
{
	position: absolute;
}
#filterdiv h3
{
	font-size: 1.2em;
	margin-top: 1.2em;
	margin-bottom: 0.4em;
}
#filterdiv
{
	margin-bottom: 3.5em;
}
#filterdiv p
{
	font-size: 1.1em;
}
select#bookfilter
{
	font-size: 1.2em;
	margin-bottom: 0.2em;
}
.content .fragment
{
	margin-top: 2.1em;
}
.book .buttons input.button {
	margin-right: 0.7em;
	margin-left: 0;
}
form.buttons[name="buybook"], form.buttons[name="downloadbook"]
{
	padding-bottom: 0;
}